# DataMonitorTrigger

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | **str** | the left operand of the trigger function. | [optional] 
**op** | **str** | the operator of the trigger function. | [optional] 
**value** | **object** | the right operand of the trigger function. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


